@charset "utf-8";
/* =============================================
CSS DOCUMENT www.familljencentercpf.lu/
============================================= */

/***************************** 
 Grundeinstellungen 
*******************************/

img{
	border: 0;
	text-align: left;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height:140%;
	/* background-image: url(../img-layout/hgpx.gif); background-repeat: repeat;
	*/
	background-color:#ffc400
}

/***************************** 
 Positionierungen 
*******************************/
#center{margin:auto; width:977px; margin-top:15px; background-color:#fee58f}
#center-ep{margin:auto; width:977px; margin-top:15px; background-color:#2659ad}
#navigation-container{float:left; width:192px; background-color:#fee58f; background-image:url(../img-nav/hg-nav.gif); background-repeat: repeat-y;}
#navigation-ep{float:left;}
#content{
	margin-left:193px;
	width:784;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
}
#content-ep{
	margin:auto;
	margin-left:193px;
	width:784;
	background-color:#2659ad;
	font-family: Arial, Helvetica, sans-serif;
}

/***************************** 
Text 
*******************************/
@font-face {
    font-family: naiv normal;
	
    src: url(../fonts/naivnormal-webfont.eot?#iefix) format(embedded-opentype),
         url(../fonts/naivnormal-webfont.woff) format(woff),
         url(../fonts/naivnormal-webfont.ttf) format(truetype),
		 url(../fonts/naivnormal-webfont.svg#webfont6ywWpxh2) format(svg);
	font-weight: normal;
    font-weight: normal;
    font-style: normal;
}
.headline-01{
	color:#993300;
	font-size:18px;
	text-align: justify;
	font-family: naiv normal
}
.headline-02{
	color:#993300;
	font-size:17px;
	font-family: naiv normal
	
}
.headline-03{
	font-size:17px;
	font-family: naiv normal
}
.text-01{font-family: naiv normal}
}
.linetop{background-image:url(../img-layout/hgpx-td.gif); background-repeat:repeat-x;}/* ? */
.color-01{color:#993300;}
.text-normal{
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.text-small{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}	
.complet{
	color:#33F;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
}
.red{
	color:#E40114;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
}
/*****************************
Navigation
*******************************/
#navigation {margin:0;padding:0 0 0 26px;}
#navigation ul {padding:0px;display:block;margin:0px; list-style:none;}
#nav li {position: relative;padding:0;margin:0;font-weight:bold;height:1%;text-align:center; list-style:none;}
#nav li a{display:block; width:140px;padding:7px 0;font-size:13px;line-height:14px;;text-decoration:none;color:#000; background-color:#f5f5f5; border-top:solid 1px #f42133; border-bottom:solid 2px #F5F5F5;}
#nav li a:hover, #nav li.active a{color: #fff;;background-color: #f2c105; border-top:solid 1px #fdc300; padding:6px 0;font-size:13px;padding:7px 0;} 
#nav li ul{display:none;}
#nav li ul a{color:#000!important;;background-color: #f5f5f5!important;font-weight:normal;line-height:18px;font-size:11px!important; text-align:right;}
#nav li ul a:active {color: #000; text-align:right;}
#nav li ul a:hover{color: #54aa9d;background-color: #fee58f!important;}
#nav li.active li.active a {background-color: #f5f5f5;}
#nav li.active ul{display:block;}


/*****************************
Links 
*******************************/

/* Firefox-Bug */
a {
	outline:none;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
}
a img {border:none;}

a.nav1:link, a.nav1:visited{
color:#E40114; text-decoration:underline}
a.nav1:hover{
	color:#FFC400;
}

a.nav2:link, a.nav2:visited{
color: #000; text-decoration: underline;}
a.nav2:hover{
	color: #F00;
}

a.nav3:link, a.nav3:visited{
color: #00F; text-decoration: underline; font-weight:bold}
a.nav3:hover{
	color: #FFC400;
}

a.nav4:link, a.nav4:visited{
color: #000; text-decoration:none;}
a.nav4:hover{
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
}

a.navip:link, a.navip:visited{
font-size:9px; color:#6C6C6C; text-decoration:none;}
a.navip:hover{ color:#FFC400;}

/* Button */
.button {
   border-top: 1px solid #f797af;
   background: #ff5269;
   background: -webkit-gradient(linear, left top, left bottom, from(#d91c32), to(#ff5269));
   background: -moz-linear-gradient(top, #d91c32, #ff5269);
   padding: 7.5px 15px;
   -webkit-border-radius: 23px;
   -moz-border-radius: 23px;
   border-radius: 23px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
   color: white;
   font-size: 16px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
	 
	 button.css3button {

	background: -moz-linear-gradient(
		top,
		#ff2819 0%,
		#ab0000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff2819),
		to(#ab0000));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #7d0000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

	 
	 
	 
.button:hover {
   border-top-color: #e3e6e8;
   background: #e3e6e8;
   color: #d91c32;
   }
.button:active {
   border-top-color: #85a0b3;
   background: #85a0b3;
   }
#center #content table tr td p .headline-01 b font {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#center #content table tr td p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
#center #content table tr td .headline-01 b font {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #930;
}
#center #content table tr td {
}
#center #content table tr td {
	text-align: center;
}
#center #content table tr #linke-spalte div strong font {
	font-size: 16px;
}
#center #content table tr td p {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#center #content table tr td div font {
}
#center #content table tr td div font {
}
#center #content table tr td div font {
}
#center #content table tr td div {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
#center #content table tr .linetop p font {
	text-align: center;
}
#center #content table tr td div font {
}
#center #content table tr .linetop font b {
	text-align: center;
}
#center #content table tr .linetop font {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#center #content table {
}
#center #content table tr .linetop b {
	text-align: center;
}
#center #content table tr td div font {
	color: #000;
